Mgs4: Impossible De Jouer Sans Maj Obligatoire Du Systeme Vers La 4.21


Messages recommandés

Bonsoir,

j'ai depuis debut aout une PS3.

J'ai acheté MGS4 aujourd'hui et je rencontre le probleme suivant lorsque le jeu est lancé:

"Pour utiliser ce logiciel, vous devez mettre à jour le logiciel systeme. Le systeme va fermer ce logiciel et demarrer une mise à jour du logiciel systeme."

Je peux annuler en fesant O mais ça revient régulièrement.

1) Suis je obligé de passer en version 4.21 sachant que je suis en 3.72?

2) Une solution pour s'en passer et pouvoir jouer? Désactiver le wifi?

Merci

Lien vers message
Partager sur d'autres sites

je vois pas le probleme , tu es en 3.72 donc point de hack sauf si tu downgrade , et donc c'est pareil si tu passe en 4.21 pour downgrader il faut un flasher hard cpmme en 3.72. met ta console a jour y a que des avantages dans ton cas (quoi que je doute que la console soit downgradable si tu l'as achetée en aout vu que les dernier modèles ne supporte pas le flash en 3.55)

Modifié par sephirothff
Lien vers message
Partager sur d'autres sites
je vois pas le probleme , tu es en 3.72 donc point de hack sauf si tu downgrade , et donc c'est pareil si tu passe en 4.21 pour downgrader il faut un flasher hard cpmme en 3.72. met ta console a jour y a que des avantages dans ton cas (quoi que je doute que la console soit downgradable si tu l'as achetée en aout vu que les dernier modèles ne supporte pas le flash en 3.55)

Bonsoir, et merci pour ta réponse.

si je comprends bien,même avec le wifi d'activé, la console va me demander toutes les 5 mn environ pendant que je joue de mettre mon système à jour?

La mise à jour du jeu (trophés) ne peut se faire indépendamment de celle de la console?

Si je demande ça c'est que lorsque j'ai joué à Uncharted 3 j'ai pu faire la mise à jour complète du jeu (les 2 dernières datent de moins de 15 jours) sans etre obligé de passer la console en 4.21.

J'avoue que mettre des sytemes à jour, je suis pas trop pour car très souvent impossible de revenir en arrière au cas où.

J'avoue que la dernière fois que j'ai touché à tout ce qui concerne le hack remonte à la Wii il y a 2 ans maintenant, donc je suis complétement largué.

Si un jour il me prenait l'envie d'y revenir sur PS3, j'avoue que ça me ferait chier d'etre passé en 4.21 alors que rester en 3.72 pourrait être plus utile par la suite.

1) Donc pour toi aucun interet de rester en 3.72? Meme pour un hack futur?

2) Quand tu dis "met ta console a jour y a que des avantages dans ton cas", tu fais référence aux trophés MGS4? Autre chose? car pour ma part à part ça je vois pas trop.

Je précise que je suis essentiellement sur 360, sauf exclu PS3.

Merci

Lien vers message
Partager sur d'autres sites

si hack il y a ce sera pas du meme genre que le 3.55 actuel qui est "simple" , dans ton cas que tu sois en 3.72 ou en 4.21 ca change absolument rien à l'heure actuelle, et attendre un hypotetique hack a mon avis , si il y en a un qui sort ce sera pas en 3.72 mais sr un firmware plus récent ou toujours sur du 3.55 mais la faut downgrader comme toujours

les avantages : online gratuit , playstation store , service gratuit associés (comme vidzone par exemple), chat vocal et texte et j'en passe , les mises a jour ne réclament quand a elle pas de connexion au PSN, c'est n systeme indépendant qui fonctionne avec juste une connexion , si tu vaus désactiver les notification il te suffit de la déconnecter totalement du net.

Lien vers message
Partager sur d'autres sites

bizarre que le jeu te demande une t'elle maj, j'y ai joué en 3.55 sans soucis ( jeu acheté le jour de sa sortie ).

C'est une version platinium ?

Edit: alors la maj c'est pour les trophés donc si tu les veux il faut obligatoirement mettre à jour ta ps3.

En plus si tu te sers de ta ps3 juste pour les exclues ( the last guardian sortira bien un jour :wub: ), il faudra mettre à jour, donc...

Et puis le hack ps3 sert pas à grand chose ( selon moi ).

Lien vers message
Partager sur d'autres sites
bizarre que le jeu te demande une t'elle maj, j'y ai joué en 3.55 sans soucis ( jeu acheté le jour de sa sortie ).

C'est une version platinium ?

Edit: alors la maj c'est pour les trophés donc si tu les veux il faut obligatoirement mettre à jour ta ps3.

En plus si tu te sers de ta ps3 juste pour les exclues ( the last guardian sortira bien un jour :wub: ), il faudra mettre à jour, donc...

Et puis le hack ps3 sert pas à grand chose ( selon moi ).

Salut et merci pour ta réponse.

Question: tu dis que le hack n'est pas tres utile, tu peux developper?

Merci

Lien vers message
Partager sur d'autres sites

Moi aussi, j'y joue en 3.55, mais je viens de l'acheter à un particulier aussi, pas en neuf...

Et sinon pour toi le hack ne sert a rien parce que tu est deja au dessus de 3.55, donc 3.60 3.72, 4.11 c'est idem pratiquement sauf si une faille est trouvé sur les firm intermédiaire...

Et je suppose que c'est inutile pour hack-tarus parce que trop compliquer pour ce que ça apporte?

Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant